al_get_audio_stream_playmode(3)

NAME

al_get_audio_stream_playmode - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    ALLEGRO_PLAYMODE al_get_audio_stream_playmode(
       const ALLEGRO_AUDIO_STREAM *stream)

DESCRIPTION

Return the playback mode of the stream.

SEE ALSO

ALLEGRO_PLAYMODE(3), al_set_audio_stream_playmode(3).